uuid: 1e7c3677-684b-4833-9d80-f7f570c17ad3
langcode: en
status: true
dependencies:
  config:
    - node.type.people
id: node.people.created
field_name: created
entity_type: node
bundle: people
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
